RubyGems Navigation menu

fluent-plugin-splunkapi 0.2.0

Splunk output plugin for Fluent event collector. This plugin supports Splunk REST API and Splunk Storm API.

Gemfile
          gem 'fluent-plugin-splunkapi', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-splunkapi
  
  
  
  
  
  
  

Authors:

  • Keisuke Nishida

Owners:

Licenses:

  • Apache License, Version 2.0

Total downloads 6,761

For this version 2,176

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 10, 2013 (9 KB)
  2. 0.1.5 - July 27, 2013 (8.5 KB)
  3. 0.1.3 - July 25, 2013 (8.5 KB)
  4. 0.1.2 - February 1, 2013 (8 KB)
  5. 0.1.1 - January 24, 2013 (8 KB)
Show all versions (7 total)